/*
''template details start''
'name:2013 Mercure Home
'primary:false
'serial:201320
'cssFile:2013mercure-home.css
'aspFile:2013mercure-home.asp
''template details end''
*/


@import url("https://www.primehotels.co.nz/~templates/primehotels.css");
@import url("/~templates/2013mercure-page.css");

body {
	color: #333333;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

h2 {
  color: #590459;
  font-family: Georgia,serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 20px;
  margin: 0;
  padding: 0;
}

h3 {
  color: #590459;
  font-family: Arial,serif;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

ul {
  list-style: disc outside url("https://www.primehotels.co.nz/~images/template/primehotels/list_bullet.png");
  margin: 0 0 0 2em;
  padding: 0;
}

.roomtype {
  background: none repeat scroll 0 0 #F7F7F7;
  border: 1px solid #DBDCD7;
  font-size: 12px;
  margin: 5px 0;
  overflow: auto;
  padding: 30px;
}




#container { text-align:center; }
.homeBox { float:none; display:inline-block; }
.slidey_container { margin:20px auto; }


